Bug 1031409 - [abrt] elementary-1.7.9-1.fc20: _op_blend_p_dp_mmx: Process /usr/bin/elementary_config was killed by signal 11 (SIGSEGV)
[abrt] elementary-1.7.9-1.fc20: _op_blend_p_dp_mmx: Process /usr/bin/elementa...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: elementary (Show other bugs)
20
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:5151624ca555196238c603ca5f1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-17 12:35 EST by Christopher Archer
Modified: 2015-06-29 08:57 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:57:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (14.67 KB, text/plain)
2013-11-17 12:36 EST, Christopher Archer
no flags Details
File: cgroup (159 bytes, text/plain)
2013-11-17 12:36 EST, Christopher Archer
no flags Details
File: core_backtrace (4.87 KB, text/plain)
2013-11-17 12:36 EST, Christopher Archer
no flags Details
File: dso_list (9.31 KB, text/plain)
2013-11-17 12:36 EST, Christopher Archer
no flags Details
File: environ (1.23 KB, text/plain)
2013-11-17 12:36 EST, Christopher Archer
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-17 12:36 EST, Christopher Archer
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-17 12:36 EST, Christopher Archer
no flags Details
File: maps (30.56 KB, text/plain)
2013-11-17 12:36 EST, Christopher Archer
no flags Details
File: open_fds (1.21 KB, text/plain)
2013-11-17 12:36 EST, Christopher Archer
no flags Details
File: proc_pid_status (788 bytes, text/plain)
2013-11-17 12:36 EST, Christopher Archer
no flags Details
File: var_log_messages (298 bytes, text/plain)
2013-11-17 12:36 EST, Christopher Archer
no flags Details

  None (edit)
Description Christopher Archer 2013-11-17 12:35:58 EST
Version-Release number of selected component:
elementary-1.7.9-1.fc20

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        elementary_config
crash_function: _op_blend_p_dp_mmx
executable:     /usr/bin/elementary_config
kernel:         3.11.7-300.fc20.i686
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _op_blend_p_dp_mmx at evas_op_blend/op_blend_pixel_i386.c:11
 #1 scale_rgba_in_to_out_clip_sample_internal at evas_scale_sample.c:387
 #2 evas_common_scale_rgba_in_to_out_clip_sample at evas_scale_sample.c:85
 #3 evas_common_rgba_image_scalecache_do at evas_image_scalecache.c:542
 #4 eng_image_draw at evas_engine.c:915
 #5 evas_object_image_render at evas_object_image.c:3043
 #6 evas_render_mapped at evas_render.c:1173
 #7 evas_render_updates_internal at evas_render.c:1588
 #8 evas_render_updates at evas_render.c:1722
 #9 _ecore_evas_x_render at ecore_evas_x.c:288
Comment 1 Christopher Archer 2013-11-17 12:36:06 EST
Created attachment 825214 [details]
File: backtrace
Comment 2 Christopher Archer 2013-11-17 12:36:09 EST
Created attachment 825215 [details]
File: cgroup
Comment 3 Christopher Archer 2013-11-17 12:36:12 EST
Created attachment 825216 [details]
File: core_backtrace
Comment 4 Christopher Archer 2013-11-17 12:36:15 EST
Created attachment 825217 [details]
File: dso_list
Comment 5 Christopher Archer 2013-11-17 12:36:18 EST
Created attachment 825218 [details]
File: environ
Comment 6 Christopher Archer 2013-11-17 12:36:21 EST
Created attachment 825219 [details]
File: exploitable
Comment 7 Christopher Archer 2013-11-17 12:36:24 EST
Created attachment 825220 [details]
File: limits
Comment 8 Christopher Archer 2013-11-17 12:36:27 EST
Created attachment 825221 [details]
File: maps
Comment 9 Christopher Archer 2013-11-17 12:36:30 EST
Created attachment 825222 [details]
File: open_fds
Comment 10 Christopher Archer 2013-11-17 12:36:33 EST
Created attachment 825223 [details]
File: proc_pid_status
Comment 11 Christopher Archer 2013-11-17 12:36:36 EST
Created attachment 825224 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-05-29 05:47:10 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-06-29 08:57:48 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.